← Clasificacións
Limpar

Scotland

Caledonia North Region League Division 3

#EquipoPWDLPDBPPtsForma
1Aberdeen Wanderers RFC5500–528WWWWW
2Deeside RFC5401–421WWLWW
3RAF Lossiemouth RFC5401–320LWWWW
4Orkney 2nd XV6303–214WLWLL
5Inverness Craig Dunain RFC4301–313WWWL
6Turriff RFC5203–513WLWLL
7Aberdeen University Medics2200–211WW
8Huntly RFC6105–26LLLLL
9Dyce RFC4103–15LLLW
10Fraserburgh RFC4103–41LLLW
11Peterhead RFC3003–00LLL
12Caithness RFC 2nd XV3003–00LLL

Fonte: Scottish Rugby · consultado 18 de out., 16:20 · Forma: os cinco últimos resultados que temos, o máis recente á dereita.

Partidos e resultados →

Cada táboa é a clasificación publicada pola propia liga, cos seus bonus, sancións e desempates. BP aparece onde a liga o publica; no resto xa está en Pts.